﻿.breadcrumbs a
{
    color: white;
}

    .breadcrumbs a:hover
    {
        color: white;
    }

.admin-actions
{
    margin-top: 10px;
    font-size: xx-small;
    color: white;
    width: 100%;
}

    .admin-actions a
    {
        color: white;
        float: right;
        margin-left: 5px;
    }

.logon
{
    float: right;
}

.currentUserBlock
{
    float: right;
    margin-right: 5px;
}

.autocomplete_completionListElement
{
    /*font-family: Verdana, Helvetica, sans-serif;
    font-size: .8em;
    font-weight: normal;
    border: solid 1px #006699;
    line-height: 20px;
    padding: 10px;
    background-color: White;
    margin-left: 10px;*/
    border: solid 1px #444444;
    margin: 0px;
    padding: 2px;
    height: 250px;
    overflow: auto;
    background-color: #FFFFFF;
}

.autocomplete_listItem
{
    border-bottom: dotted 1px #006699;
    cursor: pointer;
    /*color: Maroon;*/
}

.autocomplete_highlightedListItem
{
    /*color: White;
    background-color: blue;*/
    border-bottom: dotted 1px #006699;
    cursor: pointer;
    font-weight: bold;
}
